Bug 120391 - [UPDATE] databases/p5-DBD-Mock
Summary: [UPDATE] databases/p5-DBD-Mock
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Felippe de Meirelles Motta
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-02-08 04:40 UTC by Felippe de Meirelles Motta
Modified: 2008-03-16 16:52 UTC (History)
0 users

See Also:


Attachments
file.diff (1.10 KB, patch)
2008-02-08 04:40 UTC, Felippe de Meirelles Motta
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Felippe de Meirelles Motta 2008-02-08 04:40:00 UTC
- Updated to 1.36

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2008-02-08 04:40:06 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 2 Martin Wilke freebsd_committer 2008-02-08 09:31:10 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 3 Martin Wilke freebsd_committer 2008-03-11 15:01:05 UTC
Responsible Changed
From-To: miwi->lippe

submitter is committer
Comment 4 dfilter service freebsd_committer 2008-03-16 16:30:31 UTC
lippe       2008-03-16 16:30:26 UTC

  FreeBSD ports repository

  Modified files:
    databases/p5-DBD-Mock Makefile distinfo 
  Log:
  - Update to 1.36.
  
  PR:             ports/120391
  Submitted by:   lippe (myself)
  Approved by:    araujo (mentor), maintainer timeout (> 2 weeks)
  
  Revision  Changes    Path
  1.5       +3 -4      ports/databases/p5-DBD-Mock/Makefile
  1.4       +3 -3      ports/databases/p5-DBD-Mock/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 Felippe de Meirelles Motta freebsd_committer 2008-03-16 16:52:41 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!